pcl::common::uniform_distribution< T, T2 > Struct Template Reference

uniform distribution dummy struct More...

`#include <pcl/common/random.h>`

## Detailed Description

### template<typename T, typename T2 = void>
struct pcl::common::uniform_distribution< T, T2 >

uniform distribution dummy struct

Definition at line 51 of file random.h.

The documentation for this struct was generated from the following file:

- pcl/common/random.h